Java 1.4.2 won't install

Discussion in 'Mac Apps and Mac App Store' started by vawolf, Jun 3, 2004.

  1. vawolf macrumors member

    Joined:
    Jun 3, 2004
    #1
    Hi again,

    Just upgraded to Panther, and attempts to installed Java 1.4.2 keep failing even though I installed 1.4.2. Any thoughts on this? THanks!

    VAWOLF
     
  2. wrldwzrd89 macrumors G5

    wrldwzrd89

    Joined:
    Jun 6, 2003
    Location:
    Solon, OH
    #2
    I have two suggestions:
    1. Repair permissions using Disk Utility. This fixes all sorts of problems.
    2. Install Mac OS X 10.3.4 first, if you haven't already (the update requires Mac OS X 10.3.3 or later). Then install the Java Update.
     
  3. MisterMe macrumors G4

    MisterMe

    Joined:
    Jul 17, 2002
    Location:
    USA
    #3
    If you installed it, then maybe you don't need to install it again.
     
  4. vawolf thread starter macrumors member

    Joined:
    Jun 3, 2004
    #4
    Sorry, I meant to say that 1.4.2 won't install even though I installed 1.4.1 beforehand. Hope this helps,

    vawolf

    PS - if you have suggesitons about my Safari problem (I upgraded to Panther and now Safari crashes before even opening) I'd love to hear them!
     
  5. burger011 macrumors regular

    Joined:
    Jan 2, 2002
    #5
    Same Problem...

    I can't install 1.4.2. It says i need to install 1.4.1 (and I already have). Has anyone figured out a solution?

    Burger
     

Share This Page